Erro de pacote. Versão não parece



  • Pessoal,

    o meu pfsense apareceu com esse erro. os pacotes instalados não estão com as versões.

    na pinguei e funciona. ou seja.. aparetamente não é DNS



  • Olá!

    Seu texto está um pouco confuso, mas acredito que entendi.

    Você foi em Packages e não está listando as versões dos pacotes. Isso acontece porque o PFSense está sem um gateway ou um DNS externo. Configure em "General" endereços DNS para as WANs do PFSense. Qual o gateway padrão no PFSense? Verifique em "System">"Routing"



  • Creio que foi problema la nos servidores do pfsense.. já que tive o mesmo problema hoje de manha.
    e o DNS era da embratel, em outro cliente era do google.

    Márcio


Log in to reply